:root {
    --ss-color-100859: #f0732b;
    --ss-color-100860: #00285f;
    --ss-color-100859-dark: #d75a12;
    --ss-color-100860-dark: #000f46;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 19.342359767891683%;
  --ss-header-title-color: var(--ss-color-100860);
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 41px;
  --ss-header-tagline-color: var(--ss-color-100859);
    --ss-header-tagline-font-family: 'Chewy', sans-serif;
  --ss-header-tagline-font-size: 63px;
  --ss-navigation-1-color: var(--ss-color-100860);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Viga', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/7k4w2os6PWDH7B1wlB4upgkl9_Fbz1O5cfkS7d3529w/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/119145/photos/23635634/chuttersnap-fyaTq-fIlro-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

